ekiga-plugins-evolution-4.0.1-lp151.3.4.x86_64.rpm


Advertisement

Description

ekiga-plugins-evolution - Evolution plugin for ekiga

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename ekiga-plugins-evolution-4.0.1-lp151.3.4.x86_64.rpm
Package name ekiga-plugins-evolution
Package version 4.0.1
Package release lp151.3.4
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.ekiga.org/
License SUSE-GPL-2.0-with-openssl-exception
Maintainer -
Download size 82.23 KB
Installed size 215.54 KB
This plugin enables evolution support in ekiga.

Alternatives

Package Version Architecture Repository
ekiga-plugins-evolution - - -

Requires

Name Value
libboost_signals.so.1.66.0()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libebook-1.2.so.19()(64bit) -
libebook-contacts-1.2.so.2()(64bit) -
libedataserver-1.2.so.22()(64bit) -
libekiga.so()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -

Provides

Name Value
ekiga-plugins-evolution = 4.0.1-lp151.3.4
ekiga-plugins-evolution(x86-64) = 4.0.1-lp151.3.4
libgmevolution.so()(64bit) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ekiga-plugins-evolution-4.0.1-lp151.3.4.x86_64.rpm
Source Package ekiga-4.0.1-lp151.3.4.src.rpm

Install Howto

Install ekiga-plugins-evolution rpm package:

# zypper install ekiga-plugins-evolution

Files

Path
/usr/lib64/ekiga/4.0.1/plugins/libgmevolution.so

Changelog

2018-04-26 - badshah400@gmail.com
- Add ekiga-dont-require-gnome-icon-theme.patch to prevent
configure script from checking for gnome-icon-theme; all
required icons are already part of the hicolor-icon-theme; drop
BuildRequires on gnome-icon-them, and replace it with
hicolor-icon-theme for Requires as well.
- Don't run post(un) scripts for openSUSE >= 1500; these are
taken care of by rpm file triggers.
2017-02-24 - ngompa13@gmail.com
- add ekiga-4.0.1-libresolv.patch from Fedora
* From: https://src.fedoraproject.org/cgit/rpms/ekiga.git/commit/?id=dbf5f5ba449d22bd79f0394cddb7d4d8a88ec6ac
2017-02-15 - martin.wilck@suse.com
- add ekiga-audiooutput-fallback-to-primary-device-if-secondary.patch
* fixes problem that ekiga uses SILENT as default for secondary
(ring) output unless explicitly configured by user
* Upstream bug report: bgo#777717
2017-02-01 - adam.majer@suse.de
- Use individual libboost-*-devel packages instead of boost-devel.
+ Add conditional libboost_signals-devel BuildRequires.
2016-07-28 - badshah400@gmail.com
- Add ekiga-appdata.patch to translate and install appstream
metainfo file; appdata taken from upstream git.
- Patch touches autotool files, run autoreconf -fi before
configure; introduces BuildRequires on libtool.
2015-10-22 - tchvatal@suse.com
- Add missing dependency over gnome-icon-theme which caused ekiga
to not have any icons on kde
- Sort out a bit with spec-cleaner
- Version provides/obsoletes to avoid pointless warning
2014-06-05 - fcrozat@suse.com
- Add macro to allow disabling gstreamer 0.10 dependency and
disable it by default (ekiga is pulling gstreamer 1.0 internally)
- Enable evolution-data-server support
- Fix bad copy-paste in Supplements in eds subpackage.
2014-02-17 - ro@suse.de
- expand boost-configure.patch for ppc64le
2013-06-17 - schwab@suse.de
- boost-configure.patch: fix boost configure check
2013-06-16 - jengelh@inai.de
- Add explicit cyrus-sasl-devel BuildRequires: It used to be pulled
in by openldap-devel.

See Also

Package Description
elektra-0.8.20-lp151.2.5.x86_64.rpm A key/value pair database to store software configurations
elektra-qt-gui-0.8.20-lp151.2.5.x86_64.rpm Hierarchical key-value pair tree configuration gui
elementary-1.20.7-lp151.6.67.x86_64.rpm The widget set for enlightenment
elementary-appcenter-0.2.9-lp151.2.4.x86_64.rpm Browse and manage apps
elementary-appcenter-lang-0.2.9-lp151.2.4.noarch.rpm Translations for package elementary-appcenter
elementary-cmake-modules-0.1.0.bzr.25-lp151.2.1.noarch.rpm Elementary CMake modules
elementary-examples-1.20.7-lp151.6.67.x86_64.rpm Elementary examples
elementary-icon-theme-4.3.1-lp151.4.1.noarch.rpm A Tango-styled icon theme
elementary-xfce-icon-theme-0.13.1~git20.f4968df2-lp151.1.1.noarch.rpm Icon theme inspired by Tango and Elementary
elemines-0.2.3-lp151.2.3.x86_64.rpm Simple game to train concentration and memory
elftoaout-2.3-lp151.2.2.x86_64.rpm Utility for converting ELF binaries to a.out
elfutils-0.168-lp151.3.69.x86_64.rpm Higher-level library to access ELF files
elfutils-lang-0.168-lp151.3.69.noarch.rpm Translations for package elfutils
elib-1.0-lp151.2.2.noarch.rpm A Lisp Library for GNU Emacs
elilo-3.16-lp151.3.1.x86_64.rpm EFI Linux Loader
Advertisement
Advertisement